<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="chemical/x-mdl-molfile">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>MDL Molfile Format</comment>
  <comment xml:lang="de">MDL Moldatei-Format</comment>
  <comment xml:lang="fr">Format de Fichier MDL Molfile</comment>
  <acronym>MDL</acronym>
  <expanded-acronym>Molecular Design Ltd.</expanded-acronym>
  <sub-class-of type="text/plain"/>
</mime-type>
